<?php

namespace Modules\Doctor\database\seeders;

use Illuminate\Database\Seeder;

class DoctorDatabaseSeeder extends Seeder {
    /**
     * Run the database seeds.
     */
    public function run(): void {
        $this->call([
            LocationSeeder::class,
            DepartmentSeeder::class,
            DoctorInfoSeeder::class,
        ]);
    }
}
